## pyglet 2.0.10+ds

=== doc/requirements.txt ===
sphinx==5.3.0
sphinx_rtd_theme==1.1.1
readthedocs-sphinx-search==0.1.1
pytest
