## pyglet 1.1.4.dfsg

=== debian/changelog ===
pyglet (1.1.4.dfsg-3) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Remove DM-Upload-Allowed; it's no longer used by the archive software.

  [ SVN-Git Migration ]
  * git-dpm config.
  * Update Vcs fields for git migration.

  [ Mattia Rizzolo ]
  * Remove long useless debian/pycompat file.
  * Build using dh-python instead of python-support.  Closes: #786116
  * debian/control: bump standards-version to 3.9.6, no changes needed.
  * debian/copyright:
    + update first paragraph according to copyright-format 1.0.
    + fix missing-license-paragraph-in-dep5-copyright.
  * Bump debian/compat to 9.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 02:18:12 +0000

pyglet (1.1.4.dfsg-2) unstable; urgency=low

  * Rebuild for upload to unstable

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 03 May 2011 18:24:43 -0400

pyglet (1.1.4.dfsg-1) experimental; urgency=low

  * New upstream release (Closes: #532807)
  * debian/copyright:
    - converted to DEP5 format
    - added myself to holders of debian/*
  * debian/control:
    - boosted standards version to 3.9.1.  BSD license included
      verbatim in a debian/copyright now
    - added myself to uploaders
  * debian/rules: get-orig-sources
    - not removing materials with included now copyright, free license
      terms
    - not pruning tools since script is minimal, written by the pyglet
      original author, part of the project, thus is covered by project's
      copyright/license
  * debian/source/format: switch source format to 3.0 (quilt)
  * Introduced patches:
    - up_no_string_exceptions: deduced two types of exceptions appropritate
      for the context to replace deprecated in 2.6 string exceptions
      (Closes: #585316)
    - up_typo_have_getprocaddress: minor typo
    - up_no_standard_config_available: use find_library first -- workaround
      the issue for NVidia GLX libraries (Closes: #584548)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 25 Dec 2010 22:25:44 -0500

pyglet (1.1.2.dfsg-3) UNRELEASED; urgency=low

  * debian/control
    - removed Ondrej from Uploaders: thanks for your work!

 -- Sandro Tosi <morph@debian.org>  Fri, 09 Oct 2009 22:56:40 +0200

pyglet (1.1.2.dfsg-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Stephan Peijnik ]
  * debian/watch
    - Fixed version mangling.
  * debian/control
    - Fixed Recommends for libopenal1 (was: libopenal0a) as reported 
      by debcheck.
  * debian/copyright
    - Replaced (C) with copyright sign for Debian packaging work notice.

 -- Stephan Peijnik <debian@sp.or.at>  Thu, 19 Feb 2009 07:34:06 +0100

pyglet (1.1.2.dfsg-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/rules: get-orig-sources now also removes the documentation
    due to unclean licensing in pyglet-1.1.2.
  * Added PYGLET_VERSION variable in debian/rules to simplify 
    updating of get-orig-sources.

 -- Stephan Peijnik <debian@sp.or.at>  Fri, 31 Oct 2008 00:29:13 +0100

pyglet (1.1.1.dfsg.2-1) unstable; urgency=low

  * Removed examples broken by the removal of non-free files as per the
  upstream maintainer's request.
  * Updated debian/copyright: 
    - Removed notices for files not in upstream tarball anymore.
    - Added myself to copyright holders of Debian packaging.
  * Updated debian/rules:
    - Repackaging as pyglet-1.1.1.dfsg.2.

 -- Stephan Peijnik <debian@sp.or.at>  Tue, 16 Sep 2008 11:48:42 +0200

pyglet (1.1.1.dfsg-1) unstable; urgency=low

  [ Stephan Peijnik ]
  * New upstream release (Closes: #494367).
  * Updated debian/control: 
    - Added myself as uploader. 
    - Updated Standards-Version.
  * Updated debian/rules: Updated get-orig-sources to remove non-free examples.
  * Updated debian/TODO: 
    - Removed note about documentation
    - Added information about non-free files being removed.
  * Updated debian/watch: Added dversionmangle option.

 -- Ondrej Certik <ondrej@certik.cz>  Sun, 14 Sep 2008 23:56:18 +0200

pyglet (1.0.dfsg-1) unstable; urgency=low

  [ Michael Hanke ]
  * Initial release (Closes: #459729).
  * The whole debian packaging, except the changes described below:

  [ Ondrej Certik ]
  * debian/watch fixed to work with the latest pyglet release (1.0)
  * maintainer changed to Debian Python Modules Team
  * Vcs-Browser and Vcs-Svn fields changed to the DPMT svn repository
  * Ondrej Certik added to uploaders
  * DM-Upload-Allowed: yes field added
  * get-orig-sources rule added to debian/rules to create the dfsg.orig.tar.gz 

 -- Ondrej Certik <ondrej@certik.cz>  Sat, 16 Feb 2008 13:13:35 +0100
