=== debian/control ===
Source: pyglet
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Hanke <michael.hanke@gmail.com>,
	   Per B. Sederberg <psederberg@gmail.com>,
	   Stephan Peijnik <debian@sp.or.at>,
	   Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: cdbs, debhelper (>= 9), dh-python, python
Standards-Version: 3.9.6
Homepage: http://www.pyglet.org
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pyglet.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyglet.git
X-Python-Version: >= 2.4

Package: python-pyglet
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, python-ctypes | python (>= 2.5), libgtk2.0-0, libgl1 | libgl1-mesa-swx11, libglu1 | libglu1-mesa, ${misc:Depends}
Recommends: libasound2 | libopenal1
Provides: ${python:Provides}
Description: cross-platform windowing and multimedia library
 This library provides an object-oriented programming interface for developing
 games and other visually-rich applications with Python.
 pyglet has virtually no external dependencies. For most applications and game
 requirements, pyglet needs nothing else besides Python, simplifying
 distribution and installation. It also handles multiple windows and
 fully aware of multi-monitor setups.
 .
 pyglet might be seen as an alternative to PyGame.
