=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg$// \
     http://code.google.com/p/pyglet/ \
     http://pyglet.googlecode.com/files/pyglet-(.*)\.tar\.gz
