## pyglet 1.1.4.dfsg+hg20110428

=== debian/changelog ===
pyglet (1.1.4.dfsg+hg20110428-1) experimental; urgency=low

  * Non-maintainer upload.
  * update to latest hg version
  * debian/patches:
    - refresh up_no_string_exceptions
    - drop up_typo_have_getprocaddress
    - drop up_no_standard_config_available

 -- Roman Vasiyarov <rvasiyarov@gmail.com>  Sat, 30 Apr 2011 21:28:00 +0400
