## pyglet 1.3.0~rc1

=== debian/changelog ===
pyglet (1.3.0~rc1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Yaroslav Halchenko ]
  * Fresh upstream rc (Closes: #786897, #871487)
    - resolves some of the segfaulting issues (Closes: #864936)
  * d/watch - point to pypi
  * d/patch - only 1 left not upstreamed (minor - string exception, PR sent)
  * d/rules + changelog -- no .dfsg suffix any longer.  It seems that all the
    materials previously removed carry statement of copyright/license of the
    main project
  * d/control - boosted policy to 3.9.8, removed obsolete min Python version
    specification
  * d/control,rules - run at least some of the upstream unittests

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 23 Aug 2017 01:30:59 -0400
