=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 	   Per B. Sederberg <psederberg@gmail.com>,
 	   Stephan Peijnik <debian@sp.or.at>,
 	   Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: cdbs, debhelper (>= 9), dh-python, python
-Standards-Version: 3.9.6
+Build-Depends: cdbs, debhelper (>= 9), dh-python, python, python-setuptools,
+  python-pytest, libgl1-mesa-dev, libglu1-mesa, libfontconfig1,
+  xvfb, xauth, libgl1-mesa-dri, 
+Standards-Version: 3.9.8
 Homepage: http://www.pyglet.org
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pyglet.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyglet.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyglet.git
-X-Python-Version: >= 2.4
 
 Package: python-pyglet
 Architecture: all
