## pyglet 1.3.0

=== debian/changelog ===
pyglet (1.3.0-2.1) unstable; urgency=medium

  [ Yaroslav Halchenko ]
  * No strings exceptions is allowed in Python2.6

  [ Reinhard Tartler ]
  * Non-Maintainer upload.
  * Disable ClockTimingTestCase (Closes: #929697)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 02 Jun 2019 15:17:34 -0400

pyglet (1.3.0-2) unstable; urgency=medium

  [ Scott Kitterman ]
  * Team upload
  * Drop obsolete provides and depends
  * Enhance package long descriptions
  * Update debian/copyright

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

  [ Adam Cecile ]
  * Port from CDBS to DH.
  * Enable integration unit tests.
  * Provide Python 3 packages (Closes: #822766).

 -- Scott Kitterman <scott@kitterman.com>  Fri, 01 Mar 2019 22:45:26 -0500

pyglet (1.3.0-1) unstable; urgency=medium

  * The released version

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 04 Jan 2018 17:15:56 -0500

pyglet (1.3.0~rc1-2) unstable; urgency=medium

  * Petter Reinholdtsen added python-future to Depends
    (Closes: #878011)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 16 Oct 2017 17:49:18 -0400
