## pyglet 1.4.10

=== debian/changelog ===
pyglet (1.4.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * New upstream release
    - ensure compatibility with python 3.8; Closes: #950039
  * debian/watch
    - update to detect even latest upstream releases
  * debian/copyright
    - add proper upstream copyright notice
  * debian/patches
    - drop, refresh, update patches
  * Drop python2 support; Closes: #937445
  * debian/rules
    - exclude also test_player_silent_audio_driver tests
  * debian/docs
    - install README.md, renamed from README

 -- Sandro Tosi <morph@debian.org>  Mon, 03 Feb 2020 01:55:30 -0500

pyglet (1.4.1-3) unstable; urgency=medium

  * Belatedly acknowledge 1.3.0-2.1 NMU from Reinhard Tartler.  Disable
    ClockTimingTestCase for build reproducibility.  Closes: #929697.
  * Stop shipping extlibs/ in the binary packages and depend on the
    png and future modules instead.
  * Update library dependencies based on load_library calls.
  * Bump policy version to 4.4.0; no changes needed.

 -- Mark Hymers <mhy@debian.org>  Thu, 29 Aug 2019 20:54:18 +0100

pyglet (1.4.1-2) unstable; urgency=medium

  * Fix FTBFS by adding python-pytest and python3-pytest Build-Deps.

 -- Mark Hymers <mhy@debian.org>  Thu, 29 Aug 2019 01:31:53 +0100

pyglet (1.4.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/changelog: Remove trailing whitespaces.

  [ Mark Hymers ]
  * Update to upstream version 1.4.1
  * Drop patch "up_no_string_exceptions" as merged upstream
  * Add Recommends on libpulse0 for optional use in lib_pulseaudio.py.
  * Add 0001-Add-missing-import.patch and 0002-Handle-renaming-of-function.patch
    to fix test suite failures.
  * Re-instate running of font tests.
  * Update clean target to remove test cache.
  * Fix copyright file syntax error.
  * Add Build-Dependency on libpulse0.

 -- Mark Hymers <mhy@debian.org>  Mon, 26 Aug 2019 18:34:50 +0100
