=== debian/control ===
Source: pyglet
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Hanke <michael.hanke@gmail.com>,
           Per B. Sederberg <psederberg@gmail.com>,
           Stephan Peijnik <debian@sp.or.at>,
           Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               libavcodec-dev, libavformat-dev, libavutil-dev,
               libfreetype6-dev,
               libfontconfig1-dev,
               libgtk2.0-dev,
               libgdk-pixbuf2.0-dev,
               libgl1-mesa-dev,
               libgl1-mesa-dri,
               libglu1-mesa,
               libswresample-dev, libswscale-dev,
               libpulse-dev,
               libx11-dev,
               libxext-dev,
               libxi-dev,
               libxinerama-dev,
               libxxf86vm-dev,
               python3-all,
               python3-future,
               python3-setuptools,
               python3-png,
               python3-pytest,
               xauth,
               xvfb
Standards-Version: 4.4.1
Homepage: http://www.pyglet.org
Vcs-Git: https://salsa.debian.org/python-team/modules/pyglet.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyglet

Package: python3-pyglet
Architecture: all
Depends: libavcodec58, libavformat58, libavutil56,
         libfreetype6,
         libgdk-pixbuf2.0-0,
         libgtk2.0-0,
         libgl1 | libgl1-mesa-swx11,
         libglu1 | libglu1-mesa,
         libswresample3, libswscale5,
         libx11-6,
         libxext6,
         libxi6,
         libxinerama1,
         libxxf86vm1,
         python3-future,
         python3-png,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: libasound2 | libopenal1, libpulse0
Description: cross-platform windowing and multimedia library (Python 3)
 This library provides an object-oriented programming interface for developing
 games and other visually-rich applications with Python.
 pyglet has virtually no external dependencies. For most applications and game
 requirements, pyglet needs nothing else besides Python, simplifying
 distribution and installation. It also handles multiple windows and
 fully aware of multi-monitor setups.
 .
 pyglet might be seen as an alternative to PyGame.
 .
 This is the Python 3 version.
