=== debian/watch ===
version=3
https://pypi.debian.net/pyglet/pyglet-([\d\.]+)@ARCHIVE_EXT@
