## pyglet 1.5.14

=== debian/changelog ===
pyglet (1.5.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Document ignoring interactive tests
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Jan 2021 13:29:13 +0100

pyglet (1.4.10-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael R. Crusoe ]
  * debian/rules: better skip of the interactive tests
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * debian/docs: don't ship the nonexistant docs directory

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Jan 2021 09:49:46 +0100
