=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: pyglet
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael Hanke <michael.hanke@gmail.com>,
            Per B. Sederberg <psederberg@gmail.com>,
            Stephan Peijnik <debian@sp.or.at>,
            Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libavcodec-dev, libavformat-dev, libavutil-dev,
                libfreetype6-dev,
@@ -30,10 +31,11 @@
                python3-pytest,
                xauth,
                xvfb
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: http://www.pyglet.org
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyglet.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyglet
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyglet.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyglet
 
 Package: python3-pyglet
 Architecture: all
