=== debian/watch ===
version=4
https://pypi.debian.net/pyglet/pyglet-([\d\.]+)@ARCHIVE_EXT@
