## pyglet 1.5.26+ds

=== debian/changelog ===
pyglet (1.5.26+ds-2) unstable; urgency=medium

  * Team upload.
  * Manually update library dependencies (Closes: #1004587)

 -- Timo Röhling <roehling@debian.org>  Wed, 06 Jul 2022 14:24:31 +0200

pyglet (1.5.26+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.26+ds
    - Fix build error with ffmpeg 5 (Closes: #1004587)
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Fri, 01 Jul 2022 19:08:06 +0200

pyglet (1.5.14-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Replace libgdk-pixbuf2.0-0 dependency.
    (Closes: #992262)
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 17 Nov 2021 09:12:25 -0500
