## pyglet 1.5.27+ds

=== debian/changelog ===
pyglet (1.5.27+ds-2) unstable; urgency=medium

  * Team upload.
  * Skip test that breaks with Python 3.11 (Closes: #1026690)

 -- Timo Röhling <roehling@debian.org>  Wed, 21 Dec 2022 23:02:05 +0100

pyglet (1.5.27+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.27+ds
  * Drop dependency on libgdk-pixbuf-2.0-0 (Closes: #967714)

 -- Timo Röhling <roehling@debian.org>  Thu, 13 Oct 2022 22:10:05 +0200
