=== debian/control ===
--- 
+++ 
@@ -58,7 +58,7 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
-Recommends: libopenal1, libpulse0, libgdk-pixbuf-2.0-0
+Recommends: libopenal1, libpulse0
 Description: cross-platform windowing and multimedia library (Python 3)
  This library provides an object-oriented programming interface for developing
  games and other visually-rich applications with Python.
