=== debian/rules ===
--- 
+++ 
@@ -26,9 +26,13 @@
 # cf. #929697
 EXCLUDED_TESTS += and not ClockTimingTestCase
 
+# Exclude interactive tests which are mostly just stressing the OpenGL drivers (which is not very useful in this scenario)
+#  see https://github.com/pyglet/pyglet/issues/346#issuecomment-769692934
+EXCLUDED_TEST_GROUPS = --ignore=tests/interactive
+
 export PYBUILD_NAME=pyglet
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS=>/dev/null 2>&1; cd {build_dir}; xvfb-run $(XVFB_OPTS) python{version} -m pytest -v -k "$(EXCLUDED_TESTS)"
+export PYBUILD_TEST_ARGS=>/dev/null 2>&1; cd {build_dir}; xvfb-run $(XVFB_OPTS) python{version} -m pytest -v -k "$(EXCLUDED_TESTS)" $(EXCLUDED_TEST_GROUPS)
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
