## pyglet 2.0.9+ds

=== debian/changelog ===
pyglet (2.0.9+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.9+ds
  * Update d/copyright
  * Refresh patches
  * Bump dependencies for ffmpeg 6 (Closes: #1042408)
  * Simplify d/rules and use pybuild-autopkgtest
  * Stop build-depending on obsolete packages
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Sat, 29 Jul 2023 23:48:56 +0200
