## pyglet 2.0.10%2Bds

=== debian/changelog ===
pyglet (2.0.10+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.10+ds
  * Drop obsolete Python 3.11 compat patch

 -- Timo Röhling <roehling@debian.org>  Mon, 13 Nov 2023 00:54:51 +0100
