## pyglet 2.0.10+ds

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: pyglet
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael Hanke <michael.hanke@gmail.com>,
@@ -9,11 +9,13 @@
            Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
- libavcodec-dev, libavformat-dev, libavutil-dev,
+ dh-sequence-python3,
+ libavcodec-dev,
+ libavformat-dev,
+ libavutil-dev,
  libfontconfig-dev,
- libfreetype6-dev,
- libgl1-mesa-dev,
+ libfreetype-dev,
+ libgl-dev,
  libgl1-mesa-dri,
  libglu1-mesa,
  libpulse-dev,
@@ -30,7 +32,7 @@
  python3-setuptools,
  xauth,
  xvfb,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.pyglet.org
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyglet.git
@@ -39,15 +41,15 @@
 Package: python3-pyglet
 Architecture: all
 Depends:
- libavcodec59,
- libavformat59,
- libavutil57,
+ libavcodec60 | libavcodec59 | libavcodec58,
+ libavformat60 | libavformat59 | libavformat58,
+ libavutil58 | libavutil57 | libavutil56,
  libfontconfig1,
  libfreetype6,
  libgl1 | libgl1-mesa-swx11,
  libglu1 | libglu1-mesa,
- libswresample4,
- libswscale6,
+ libswresample4 | libswresample3,
+ libswscale7 | libswscale6 | libswscale5,
  libx11-6,
  libxext6,
  libxi6,
