=== debian/rules ===
--- 
+++ 
@@ -31,13 +31,9 @@
 EXCLUDED_TEST_GROUPS = --ignore=tests/interactive
 
 export PYBUILD_NAME=pyglet
-export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS=>/dev/null 2>&1; cd {build_dir}; xvfb-run $(XVFB_OPTS) python{version} -m pytest -v -k "$(EXCLUDED_TESTS)" $(EXCLUDED_TEST_GROUPS)
+export PYBUILD_TEST_CUSTOM=1
+export PYBUILD_TEST_ARGS=xvfb-run $(XVFB_OPTS) python{version} -m pytest -v -k "$(EXCLUDED_TESTS)" $(EXCLUDED_TEST_GROUPS)
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_clean:
-	dh_auto_clean
-
-	rm -fr .pytest_cache/
