## pyglet 2.0.15+ds

=== debian/changelog ===
pyglet (2.0.15+ds-1ubuntu1) oracular; urgency=medium

  * Update ffmpeg sonames in dependencies.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Sep 2024 20:29:38 +0000

pyglet (2.0.15+ds-1build1) oracular; urgency=medium

  * Rebuild against new libavcodec61.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jul 2024 17:22:45 +0200

pyglet (2.0.15+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.15+ds
  * Bump Standards-Version to 4.7.0
  * Migrate to PEP 517 build

 -- Timo Röhling <roehling@debian.org>  Thu, 11 Apr 2024 12:11:36 +0200
