=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael Hanke <michael.hanke@gmail.com>,
            Per B. Sederberg <psederberg@gmail.com>,
            Stephan Peijnik <debian@sp.or.at>,
@@ -10,6 +11,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ flit,
  libavcodec-dev,
  libavformat-dev,
  libavutil-dev,
@@ -26,13 +28,14 @@
  libxi-dev,
  libxinerama-dev,
  libxxf86vm-dev,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-png,
  python3-pytest,
  python3-setuptools,
  xauth,
  xvfb,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.pyglet.org
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyglet.git
@@ -41,15 +44,15 @@
 Package: python3-pyglet
 Architecture: all
 Depends:
- libavcodec60 | libavcodec59 | libavcodec58,
- libavformat60 | libavformat59 | libavformat58,
- libavutil58 | libavutil57 | libavutil56,
+ libavcodec61,
+ libavformat61,
+ libavutil59,
  libfontconfig1,
  libfreetype6,
  libgl1 | libgl1-mesa-swx11,
  libglu1 | libglu1-mesa,
- libswresample4 | libswresample3,
- libswscale7 | libswscale6 | libswscale5,
+ libswresample5,
+ libswscale8,
  libx11-6,
  libxext6,
  libxi6,
