## pyglet 2.0.17%2Bds

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael Hanke <michael.hanke@gmail.com>,
            Per B. Sederberg <psederberg@gmail.com>,
            Stephan Peijnik <debian@sp.or.at>,
@@ -44,15 +43,10 @@
 Package: python3-pyglet
 Architecture: all
 Depends:
- libavcodec61,
- libavformat61,
- libavutil59,
  libfontconfig1,
  libfreetype6,
  libgl1 | libgl1-mesa-swx11,
  libglu1 | libglu1-mesa,
- libswresample5,
- libswscale8,
  libx11-6,
  libxext6,
  libxi6,
@@ -63,7 +57,15 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
-Recommends: libopenal1, libpulse0
+Recommends:
+ libopenal1,
+ libpulse0,
+Suggests:
+ libavcodec60 | libavcodec59 | libavcodec58,
+ libavformat60 | libavformat59 | libavformat58,
+ libavutil58 | libavutil57 | libavutil56,
+ libswresample4 | libswresample3,
+ libswscale7 | libswscale6 | libswscale5,
 Description: cross-platform windowing and multimedia library (Python 3)
  This library provides an object-oriented programming interface for developing
  games and other visually-rich applications with Python.
