=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,9 @@
 EXCLUDED_TESTS += and not test_driver
 # Can't test openal in cowbuilder
 EXCLUDED_TESTS += and not test_openal
-# cf. #929697
-EXCLUDED_TESTS += and not ClockTimingTestCase
+# cf. #929697/#1092867
+EXCLUDED_TESTS += and not test_elapsed_time_between_tick
+EXCLUDED_TESTS += and not test_compute_fps
 
 # Exclude interactive tests which are mostly just stressing the OpenGL drivers (which is not very useful in this scenario)
 #  see https://github.com/pyglet/pyglet/issues/346#issuecomment-769692934
