=== debian/changelog ===
pyglet (2.0.17+ds-3) unstable; urgency=medium

  * Team upload.
  * Adjust time-sensitive test exclusions for upstream changes in 1.4.2
    (closes: #1092867).

 -- Colin Watson <cjwatson@debian.org>  Mon, 20 Jan 2025 00:13:46 +0000

pyglet (2.0.17+ds-2) unstable; urgency=medium

  * Team upload.
  * Downgrade Recommends for older FFmpeg to Suggests

 -- Timo Röhling <roehling@debian.org>  Sun, 15 Sep 2024 16:42:06 +0200

pyglet (2.0.17+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.17+ds
  * FFmpeg is optional now

 -- Timo Röhling <roehling@debian.org>  Sun, 15 Sep 2024 15:10:33 +0200
