=== debian/watch ===
version=4
opts=dversionmangle=auto,oversionmangle=s/$/+ds/,repack \
https://pypi.debian.net/pyglet/pyglet-([\d\.]+)@ARCHIVE_EXT@
